# See https://help.github.com/articles/ignoring-files/ for more about ignoring files.

# dependencies
/node_modules
/.pnp
.pnp.js
.yarn/install-state.gz

# testing
/coverage

# next.js
/.next/
/out/

# production
/build

# misc
.DS_Store
*.pem

# debug
npm-debug.log*
yarn-debug.log*
yarn-error.log*

# local env files
.env*.local

# vercel
.vercel

# typescript
*.tsbuildinfo
next-env.d.ts

certificates
# Local Netlify folder
.netlify

#vscode
.vscode/

#cursor
.cursorrules

# localfile with all the CSS variables exported from design system
variables.css

# Sentry Config File
.env.sentry-build-plugin

# Yarn
.yarn/cache
.yarn/unplugged
.yarn/build-state.yml
.yarn/install-state.gz
.pnp.*
.yarn/releases

# i18n generated files
i18n/tooling/extracted.json
i18n/tooling/translations/
i18n/tooling/translations-all/
.swc
